Subject: Re: find, ksh, and job control
From: Earnie Boyd <[email-masked]>
To: [email-masked]
Cc: cygwin users <[email-masked]>
Date: Sat, 13 Mar 1999 20:41:58 -0800 (PST)

[email-masked] wrote:
>
> In a message dated 3/13/99 5:23:31 PM Pacific Standard Time,
> [email-masked] writes:
> 
> > If I rememebr correctly, a while ago, some user wrote he deleted
cmd.exe and
> >  replaced is by bash.exe. 
> The ftp program under NT won't run under bash.  Otherwise, I have no
use for
> cmd.exe.

I use the NT ftp program under BASH.  I have notty set though as that
is what you need to have set to communicate with non-cygwin programs.

==
-                        \\||//
-------------------o0O0--Earnie--0O0o-------------------
--                [email-masked]               --
-- http://www.freeyellow.com/members5/gw32/index.html --
----------------------ooo0O--O0ooo----------------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]